


<div style="text-align: center;">
  <strong><u>Address Verification Form</u> </strong>
</div>
<table border="1" style="width: 100%; border: 1px solid black; border-spacing: 1px;">
	<thead style="text-align: center;">
		<th>Criteria</th>
		<th>Details as per candidate's address check form</th>
		<th>Verified details</th>
	</thead>
	<tbody>
	  <tr>
	    <td> Name of Candidate </td>
	    <td colspan="2"><%= @case.candidate_name %></td>
	  </tr>
	  <tr>
	    <td>Father's Name</td>
	    <td colspan="2"></td>
	  </tr>
	  <tr>
	  	<td>Date of Birth of the candidate</td>
	  	<td colspan="2"></td>
	  </tr>
	  <tr>
	    <td>Address and contact number of the candidate</td>
	    <td><%= @case.address %></td>
	  </tr>
	  <tr>
	    <td>Period of stay the Candidate resided at this address(MM-YY format)</td>
	    <td>From: | To:</td>
	  </tr>
	  <tr>
	    <td>Name of the verifier</td>
	    <td colspan="2"></td>
	  </tr>
	  <tr>
	    <td>Relationship of the candidate with the verifier</td>
	    <td colspan="2"></td>
	  </tr>
	  <tr>
	    <td>Residential status(Rental, Ownership, Hostel or Paying Guest)</td>
	    <td colspan="2"></td>
	  </tr>
	  <tr>
	    <td>Prominent land mark</td>
	    <td colspan="2"></td>
	  </tr>
	  <tr>
	    <td>Additional comments</td>
	    <td colspan="2"></td>
	  </tr>
	  <tr>
	    <td>Date of the site visit (DD-MM-YY format)</td>
	    <td colspan="2"></td>
	  </tr>
	  <tr>
	    <td>Verifier's signatur</td>
	    <td colspan="2"></td>
	  </tr>
	  <tr>
	    <td>Field executive's name</td>
	    <td colspan="2"><%= @case.user.name %></td>
	  </tr>
	 </tbody>
</table>


<div style="padding: 5px;">
    <button onclick="print();" >Print</button> 
</div>